drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/pekwm/
-rw-r--r--	root/root	etc/pekwm/autoproperties
-rw-r--r--	root/root	etc/pekwm/autoproperties_typerules
-rw-r--r--	root/root	etc/pekwm/config
-rw-r--r--	root/root	etc/pekwm/config_system
-rw-r--r--	root/root	etc/pekwm/keys
-rw-r--r--	root/root	etc/pekwm/menu
-rw-r--r--	root/root	etc/pekwm/mouse
-rw-r--r--	root/root	etc/pekwm/mouse_click
-rw-r--r--	root/root	etc/pekwm/mouse_sloppy
-rw-r--r--	root/root	etc/pekwm/mouse_system
-rw-r--r--	root/root	etc/pekwm/panel
-rw-r--r--	root/root	etc/pekwm/start
-rw-r--r--	root/root	etc/pekwm/vars
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/pekwm
-rwxr-xr-x	root/root	usr/bin/pekwm_bg
-rwxr-xr-x	root/root	usr/bin/pekwm_ctrl
-rwxr-xr-x	root/root	usr/bin/pekwm_dialog
-rwxr-xr-x	root/root	usr/bin/pekwm_panel
-rwxr-xr-x	root/root	usr/bin/pekwm_screenshot
-rwxr-xr-x	root/root	usr/bin/pekwm_theme
-rwxr-xr-x	root/root	usr/bin/pekwm_wm
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/pekwm.1.gz
-rw-r--r--	root/root	usr/share/man/man1/pekwm_bg.1.gz
-rw-r--r--	root/root	usr/share/man/man1/pekwm_dialog.1.gz
-rw-r--r--	root/root	usr/share/man/man1/pekwm_panel.1.gz
-rw-r--r--	root/root	usr/share/man/man1/pekwm_screenshot.1.gz
-rw-r--r--	root/root	usr/share/man/man1/pekwm_theme.1.gz
drwxr-xr-x	root/root	usr/share/pekwm/
drwxr-xr-x	root/root	usr/share/pekwm/scripts/
-rwxr-xr-x	root/root	usr/share/pekwm/scripts/pekwm_themeset.sh
-rwxr-xr-x	root/root	usr/share/pekwm/scripts/pekwm_ws_menu.sh
drwxr-xr-x	root/root	usr/share/pekwm/themes/
drwxr-xr-x	root/root	usr/share/pekwm/themes/default-plain/
-rw-r--r--	root/root	usr/share/pekwm/themes/default-plain/theme
drwxr-xr-x	root/root	usr/share/pekwm/themes/default/
-rw-r--r--	root/root	usr/share/pekwm/themes/default/arrow.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/arrow_focus.png
drwxr-xr-x	root/root	usr/share/pekwm/themes/default/backgrounds/
-rw-r--r--	root/root	usr/share/pekwm/themes/default/backgrounds/pekwm_generated-1920x1080.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/backgrounds/pekwm_generated-2560x1440.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/bottom-border.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/bottom-border_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/bottom-left.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/bottom-left_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/bottom-right.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/bottom-right_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-close.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-close_hover.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-close_press.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-max.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-max_hover.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-max_press.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-min.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-min_hover.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button-min_press.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button_hover.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button_press.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/button_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/item.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/item_focus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/left-border.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/left-border_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/menu-bottom.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/menu-bottom_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/menuline.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/panel.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/right-border.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/right-border_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/tab-separator.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/tab-separator_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/theme
-rw-r--r--	root/root	usr/share/pekwm/themes/default/title.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/title_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-border.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-border_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-left.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-left_unfocus.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-right-no-buttons.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-right.png
-rw-r--r--	root/root	usr/share/pekwm/themes/default/top-right_unfocus.png
drwxr-xr-x	root/root	usr/share/pekwm/themes/winter/
drwxr-xr-x	root/root	usr/share/pekwm/themes/winter/backgrounds/
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/backgrounds/background-2560x1440.jpg
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-b-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-b.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-bl-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-bl.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-br-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-br.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-lr-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-lr.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-t-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-t.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-tl-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-tl.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-tr-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/bd-tr.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/panel-sep.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/panel.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/sep-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/sep.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/theme
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/title-fo.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/title-sel-un.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/title-sel.png
-rw-r--r--	root/root	usr/share/pekwm/themes/winter/title-un.png
